

// Group: group_im_1
IDS_IM_DEFAULT_PALETTE	= "Par défaut";
IDS_IM_CANNOT_OPEN_FILE	= "Erreur, n'a pas pu ouvrir le fichier";
IDS_IM_REMOVE_PALETTE	= "Retirer la palette";
IDS_IM_REMOVE_COLOR	= "Retirer la couleur";
IDS_IM_USA_PNT_IMPORT	= "Import du fichier de coloration USAnimation";
IDS_IM_IMPORT	= "Importer";
IDS_IM_IMPORT_PNT_ERROR	= "Quelques fichiers n'ont pas pu être chargés et n'ont pas été importés.";
IDS_IM_IMPORT_COLUMN	= "En train d'importer la colonne %1$S";
IDS_IM_CANNOT_IMPORT_FILE_2	= "Erreur, n'a pas pu ouvrir le fichier: %1$S";
IDS_IM_BAD_PNT_VERSION	= "Seule la version 3 des fichiers .pnt est supportée.";
IDS_IM_STROKE_NOT_FOUND	= "Erreur de lecture de données - Trait non lu";
IDS_IM_EXPORT_PNT_FILE	= "En train d'exporter les fichiers de coloration USAnimation";
IDS_IM_ERROR	= "Erreur";


// Group: group_im_2
IDS_IM_EXPORT_COLUMN	= "Exporter la colonne %1$S";
IDS_IM_ERROR_WRITE_XPT	= "Erreur d'écriture du fichier .xpt.";
IDS_IM_ERROR_WHILE	= "Erreur survenue lors de ";
IDS_IM_ERROR_CELL	= "La cellule  %1$S n'a pas pu être exportée.";
IDS_IM_ERROR_MERGE	= "En train de fusionner les calques.";
IDS_IM_ERROR_PROCESS_CONTOUR	= "En train de traiter les contours ";
IDS_IM_ERROR_WRITE_FILE	= "En train d'écrire le fichier";
IDS_IM_ERROR_CELL_2	= "pour la cellule %1$S";
IDS_IM_COLOR_RENAME	= "Certaines des couleurs ont été renommées %1$S À %2$S";
IDS_IM_FILE_EXISTS	= "%1$S existe déjà. Voulez-vous le remplacer ?";
IDS_IM_ERROR_TOKEN_ENDSETUP	= "N'a pas pu trouver le jeton %%%%EndSetup.";
IDS_IM_ILLUSTRATOR_IMPORT	= "Importer Illustrator";
IDS_IM_ILLUSTRATOR	= "Illustrator";
IDS_IM_ERROR_TOKEN_AI5	= "%S n'a pas pu trouver le jeton %%AI5_BeginLayer.";
IDS_IM_CANNOT_READ_FILE	= "Erreur, n'a pas pu lire le fichier: %S";


// Group: group_im_3
IDS_IM_ILLUSTRATOR_ERROR_HEADER	= "Les items suivants n'ont pas pu être importés:\n";
IDS_IM_ILLUSTRATOR_FULL_ERROR	= "N'a pas pu importer le fichier Illustrator %S.";
IDS_IM_NOT_ILLUSTRATOR_FILE	= "Le fichier %S n'est pas un fichier Illustrator.";
IDS_IM_NOT_SUPPORTED_ILLUSTRATOR_FILE	= "Le fichier %S provient d'une version d'Illustrator non supportée.";
IDS_IM_NOT_ILLUSTRATOR_OR_FREEHAND	= "Le fichier %S n'est pas un fichier Illustrator ni Freehand.";
IDS_IM_BAD_ILLUSTRATOR_VERSION	= "N'a pas pu lire la version d'Illustrator du fichier %1$S.";
IDS_IM_ILLUSTRATOR_VERSION	= "Le fichier %1$S provient d'une version d'Illustrator non supportée - Seules les versions v5.0 à v10.0 sont supportées. Nous vous suggérons de convertir le fichier à la version 9 ou 10.\n";
IDS_IM_BMP_VECTOR_IMPORT	= "Importer la vectorisation du bitmap";
IDS_IM_BMP_IMPORT	= "Importer bitmap";
IDS_IM_UNSUPPORTED_FILE	= "Le fichier %S n'a pas un format supporté.";
IDS_IM_PDF_REPORT_HEADER	= "Les fichiers PDF et Illustrator donnent les messages suivants:\n";


// Group: group_im_4
IDS_IM_EXPORTING_SVG	= "Exporter à SVG";


// Group: group_im_plugin_sdk
IDS_IM_UNSUPPORTED_FEATURE	= "\nFonctions non supportées:\n";
IDS_IM_UNSUPPORTED_FEATURE_TEXT	= "Texte\n";
IDS_IM_UNSUPPORTED_FEATURE_EO_CLIP	= "Découpage règle pair-impair\n";
IDS_IM_UNSUPPORTED_FEATURE_EO_FILL	= "Remplissage règle pair-impair\n";
IDS_IM_UNSUPPORTED_FEATURE_LINE_JOIN_TYPE	= "Paramétrer le type de jointure de ligne\n";
IDS_IM_UNSUPPORTED_FEATURE_LINE_CAP_STYLE	= "Paramétrer le style du bout de ligne\n";
IDS_IM_UNSUPPORTED_FEATURE_LINE_DASH	= "Paramétrer la ligne en tiret\n";
IDS_IM_UNSUPPORTED_FEATURE_SHADING_TYPE	= "Type de nuances\n";
IDS_IM_UNSUPPORTED_FEATURE_IMAGE_MASK	= "Masquage de l'image\n";
IDS_IM_UNSUPPORTED_FEATURE_OTHER	= "Autre\n";
IDS_IM_UNSUPPORTED_FILE_FORMAT	= "Les fichiers suivants sont de type inconnu et n'ont pas pu être importés:\n";


// Group: group_im_util
IDS_IM_ALL_FILES	= "Tous les fichiers";
IDS_IM_SUPPORTED_FILES	= "Fichiers supportés";
IDS_IM_ILLUSTRATOR_FILES	= "Fichiers Illustrator";
IDS_IM_PDF_FILES	= "Fichiers PDF";
IDS_IM_USA_PAINT_FILES	= "Fichiers de coloration USAnimation";
IDS_IM_USA_ERROR_READING_DATA	= "Erreur de lecture des données - Trait non lu";
